.special_wrap {
  position: relative;
  z-index: 10;
}
.special_wrap .staff_contents .staff_caption {
  font-weight: 900;
  font-family: "Outfit", sans-serif;
}
.special_wrap .staff_contents .staff_list__item {
  position: relative;
}
.special_wrap .staff_contents .staff_list__item .-role {
  display: inline-block;
  position: relative;
  background: var(--color-orange);
  color: #FFF;
  height: 1.2em;
  padding: 0 0.1em;
  font-weight: 500;
}
.special_wrap .staff_contents .staff_list__item .-role p {
  position: relative;
  top: calc(50% - 0.6em);
}
.special_wrap .staff_contents .staff_list__item .-name {
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.special_wrap .staff_contents .staff_list__item.-nukuizu .-role {
  background: var(--color-chara0);
  color: var(--color-blue);
}
.special_wrap .special_back {
  position: relative;
  background: var(--color-blue);
  text-align: center;
  border-radius: 50px;
}
.special_wrap .special_back a {
  display: block;
  color: #fff;
  font-family: "Outfit", sans-serif;
  font-weight: 700;
  height: 100%;
}
@media only screen and (min-width:961px) {
  .special_wrap {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .special_wrap .special_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
  }
  .special_wrap .special_list__item {
    width: calc(50% - 15px);
  }
  .special_wrap .special_back {
    width: 230px;
    margin: 130px auto 0;
    height: 40px;
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
  }
  .special_wrap .special_back a {
    line-height: 40px;
  }
  .special_wrap .special_back:hover {
    background: var(--color-cl1);
  }
}
@media only screen and (max-width:960px) {
  .special_wrap {
    width: 89.33vw;
    margin: auto;
  }
  .special_wrap .special_list__item + .special_list__item {
    margin-top: 5.33vw;
  }
  .special_wrap .special_back {
    width: 40vw;
    height: 7.2vw;
    line-height: 7.2vw;
    margin: 16vw auto 0;
  }
}